.full-form {
    width: 600px;
    margin: auto;
    box-shadow: 5px 5px 10px #2b2e4a;
}

.full-form * {
    padding: 20px;
}

h2 {
    display: block;
    margin: auto;
    width: 40%;
    padding: 10px;
    text-align: center;
}

input {
    line-height: 30px;
}

button {
    display: block;
    font-size: 20px;
    padding: 5px;
    width: auto;
    margin: auto;
    margin-top: 20px;
    background-color: #e9c56aa6;
    border: 2px solid #264653;
    transition: ease-in-out, 0.5s;
}

h1 {
    background-color: #cd5c5c;
    color: white;
}

footer {
    height: auto;
}

footer a {
    text-decoration: none;
    color: black;
    display: block;
    font-size: 15px;
    padding: 5px;
    width: 150px;
    margin-top: 20px;
    background-color: #e9c56ae5;
    border: 2px solid #264653;
}

footer button {
    width: 300px;
    margin: auto;
    display: block;
}

button:hover {
    transform: translate(-5px, -5px);
    box-shadow: 5px 5px 10px #af8009;
    transition: ease-in-out, 0.5s;
}

.login {
    text-decoration: none;
    display: block;
    margin: auto;
    width: 120px;
    padding: 20px;
    color: white;
    font-size: 30px;
    background-color: indianred;
    margin-top: 500px;
}

.welcome {
    background-color: indianred;
    height: 100px;
    color: white;
    text-align: center;
    padding-top: 20px;
}

.login-success {
    padding-bottom: 50px;
}

.login-success h2 {
    color: black;
}

.login-success a {
    font-size: 25px;
    padding-top: 20px;
    margin: 10px 20px 10px 20px;
    text-decoration: none;
    color: white;
    display: inline;
    background-color: indianred;
}

.line {
    display: inline-block;
    margin: 0 10px 0 10px;
}

.buttons {
    width: 300px;
    margin: auto;
    display: block;
}

.student-form label,
.student-form input {
    margin: 10px 0 10px 0;
}

.view-std {
    border: 2px solid #265653;
    padding: 20px;
    line-height: 25px;
    margin: 40px;
    margin-top: 80px;
}

.mark-form * {
    margin: 10px;
}

table,
th,
td {
    border: 1px black solid;
    padding: 10px;
}

table {
    width: auto;
    margin: auto;
}

.report-form {
    height: 80px;
    max-width: 300px;
    font-size: larger;
    padding-top: 50px;
}